# Prompt Name: interview_prompt

## Description
Create customized interview preparation materials for job seekers.

## Tags
task: career
type: interview

## Template
Create a comprehensive interview preparation guide for a {{ position_title }} position at a {{ company_type }} company with {{ experience_level }} years of experience.

The guide should include:

1. Position Overview
   - Key responsibilities and expectations
   - Required technical skills and how to demonstrate them
   - Soft skills particularly valued for this role

2. Common Interview Questions
   - Technical questions with sample answers
   - Behavioral questions with STAR method response frameworks
   - Questions about {{ specific_skill }} and how to address them

3. Questions to Ask the Interviewer
   - About the role and responsibilities
   - About the team and company culture
   - About growth and development opportunities

4. Interview Preparation Checklist
   - Research points about the company
   - Portfolio or work samples to prepare
   - How to frame your experience in {{ previous_industry }} for this role

5. {{ interview_format }} Interview Tips
   - Best practices specific to this format
   - Common pitfalls to avoid
   - Follow-up strategies

Tailor all advice for someone with a background in {{ background }} transitioning to this role, keeping in mind that the candidate's strongest skills are in {{ strengths }}.