# Prompt Name: syllabus_prompt

## Description
Create structured learning syllabi for courses, training programs, and self-study.

## Tags
task: education
type: syllabus

## Template
Create a comprehensive {{ duration }} learning syllabus for {{ subject }} designed for {{ audience }} with {{ prerequisite_knowledge }} prerequisite knowledge.

The syllabus should include:

1. Learning Objectives
   - Knowledge outcomes
   - Skill outcomes
   - Practical application outcomes

2. Course Structure
   - Module 1: {{ module_1_topic }}
   - Module 2: {{ module_2_topic }}
   - Module 3: {{ module_3_topic }}
   - Additional modules as appropriate

3. For Each Module:
   - Specific learning objectives
   - Key concepts and theories
   - Practical exercises and assignments
   - Estimated time commitment
   - Resources and materials

4. Assessment Methodology
   - Formative assessments
   - Summative assessments
   - Projects or practical demonstrations
   - Grading criteria or success metrics

5. Learning Resources
   - Required materials
   - Supplementary resources
   - Tools and software requirements

6. Learning Pathway
   - Prerequisites for each module
   - Recommended sequence
   - Advanced topics for further exploration

The syllabus should accommodate {{ learning_style }} learning styles, include opportunities for {{ practice_type }} practice, and align with {{ industry_standards }} industry standards where applicable.